{
	"format_version": "1.10.0",
	"minecraft:attachable": {
		"description": {
			"identifier": "manalabs_zombie:scrap_boots",
			"materials": {
				"default": "entity_emissive_alpha",
				"enchanted": "armor_enchanted"
			},
			"textures": {
				"default": "textures/manalabs/zombie/attachables/scrap_armor",
				"enchanted": "textures/misc/enchanted_item_glint"
			},
			"geometry": {
				"default": "geometry.manalabs_zombie.scrap_armor_boots"
			},
			"scripts": {
				"parent_setup": "variable.boot_layer_visible = 0.0;"
			},
			"render_controllers": ["controller.render.armor"]
		}
	}
}
